<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape>

            <solid android:color="@color/app_blue_selected_pre" />

            <corners android:radius="@dimen/d_5dp" />

        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="@color/app_blue" />

            <corners android:radius="@dimen/d_5dp" />

        </shape>
    </item>

</selector>